---
all:
  hosts:
    server1.seboto.net:
      ansible_user: jens
  children:
    seboto:
      hosts:
        srv1.seboto.de:
        srv2.seboto.de:
        srv3.seboto.de:
    pi:
      hosts:
        raspberrypi1.seboto.net:
          ansible_user: pi
        raspberrypi2.seboto.net:
          ansible_user: pi
        raspberrypi3.seboto.net:
          ansible_user: pi
        raspberrypi4.seboto.net:
          ansible_user: pi
        raspberrypi5.seboto.net:
          ansible_user: pi
    vip:
      hosts:
        srv2.seboto.de:
        raspberrypi3.seboto.net:
          ansible_user: pi
  vars:
    ansible_python_interpreter: /usr/bin/python3
...
